Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: applications.dataSafety
コレクションでコンテンツを整理
必要に応じて、コンテンツの保存と分類を行います。
HTTP リクエスト
POST https://androidpublisher.googleapis.com/androidpublisher/v3/applications/{packageName}/dataSafety
この URL は gRPC Transcoding 構文を使用します。
パスパラメータ
| パラメータ |
packageName |
string
必須。アプリのパッケージ名。
|
リクエスト本文
リクエストの本文には、次の構造のデータが含まれます。
| JSON 表現 |
{
"safetyLabels": string
} |
レスポンスの本文
成功すると、レスポンスの本文は空になります。
認可スコープ
次の OAuth スコープが必要です。
https://www.googleapis.com/auth/androidpublisher
特に記載のない限り、このページのコンテンツはクリエイティブ・コモンズの表示 4.0 ライセンスにより使用許諾されます。コードサンプルは Apache 2.0 ライセンスにより使用許諾されます。詳しくは、Google Developers サイトのポリシーをご覧ください。Java は Oracle および関連会社の登録商標です。
最終更新日 2025-07-26 UTC。
[[["わかりやすい","easyToUnderstand","thumb-up"],["問題の解決に役立った","solvedMyProblem","thumb-up"],["その他","otherUp","thumb-up"]],[["必要な情報がない","missingTheInformationINeed","thumb-down"],["複雑すぎる / 手順が多すぎる","tooComplicatedTooManySteps","thumb-down"],["最新ではない","outOfDate","thumb-down"],["翻訳に関する問題","translationIssue","thumb-down"],["サンプル / コードに問題がある","samplesCodeIssue","thumb-down"],["その他","otherDown","thumb-down"]],["最終更新日 2025-07-26 UTC。"],[],["This document details how to declare an app's Safety Labels via a POST request to the Google Android Publisher API. The request is sent to a specific URL using the app's package name as a path parameter. The required request body is a JSON object containing a `safetyLabels` field. This field must hold a string that represents data from the CSV file containing the Safety Labels declaration and its format must be compliant with google help center documentation. The API request require `androidpublisher` scope. A successful response returns an empty body.\n"]]